<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-collapse">
      <ul class="nav navbar-nav">
        <li routerLinkActive="active"><a routerLink="auth">Authentification</a></li>
        <li routerLinkActive="active"><a routerLink="appareils">Appareils</a></li>
        <li routerLinkActive="active"><a routerLink="edit">Nouvel appareil</a></li>
        </ul>
      <div class="navbar-right">
        <p>Vous êtes connecté depuis {{ secondes }} secondes !</p>
      </div>
    </div>
  </div>
</nav>

<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>